/*
@font-family-base:					Ubuntu, Helvetica, Arial, sans-serif;
	@font-weight-base:				300;
	@font-style-base:				normal;
*/
.Html .Html_SideNav_2020 {
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.125;
}
.Html .Html_SideNav_2020 #side-menu-controls {
  background: transparent;
  display: block;
  margin: 30px 15px;
  overflow: visible;
  text-align: right;
  text-transform: uppercase;
  z-index: 100;
}
@media all and (min-width: 768px) {
  .Html .Html_SideNav_2020 #side-menu-controls {
    margin: 30px;
  }
}
.Html .Html_SideNav_2020 #side-menu-controls a[data-js] {
  cursor: pointer;
  display: inline-block;
  height: 4em;
  line-height: 4;
  text-align: center;
  vertical-align: top;
}
.Html .Html_SideNav_2020 #side-menu-controls a[data-js] span {
  color: inherit;
  display: inline-block;
  text-align: center;
  width: 4em;
}
.Html .Html_SideNav_2020 #side-menu-controls a[data-js="menu-toggle"] {
  background: white;
  color: #30364a;
  margin-right: 30px;
  opacity: 1;
  position: absolute;
  right: 100%;
  transition: background 0.25s ease, opacity 1s ease 0.5s;
}
.menu-open .Html .Html_SideNav_2020 #side-menu-controls a[data-js="menu-toggle"] {
  background: #37b2ce;
  color: white;
  opacity: 0;
  right: 0;
  transition: background 0.25s ease, opacity 0s ease 0s;
  z-index: -1;
}
.Html .Html_SideNav_2020 #side-menu-controls a[data-js="menu-toggle"]:hover,
.Html .Html_SideNav_2020 #side-menu-controls a[data-js="menu-toggle"]:focus,
.Html .Html_SideNav_2020 #side-menu-controls a[data-js="menu-toggle"]:active {
  background: #00d7e6;
  color: white;
}
.Html .Html_SideNav_2020 #side-menu-controls a[data-js="menu-close"] {
  background: #37b2ce;
  border: 1px solid;
  color: white;
  opacity: 0;
  transition: background 0.25s ease, opacity 1s ease 0.5s;
}
.menu-open .Html .Html_SideNav_2020 #side-menu-controls a[data-js="menu-close"] {
  opacity: 1;
  transition: background 0.25s ease, opacity 0s ease 0s;
}
.Html .Html_SideNav_2020 #side-menu-controls a[data-js="menu-close"]:hover {
  background: #00d7e6;
  color: white;
}

